/*     745185 : 블록 설정      */
.block_option__745185__ {display:table;width:100%}
.block_option__745185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__745185__ {}
}


@media (min-width:1024px){
	.row__745185__ {--grid-gutter: calc(var(--sqs-site-gutter, 4vw) - 11.0px);         --cell-max-width: calc((var(--sqs-site-max-width, 1500px) - (11.0px * (24 - 1))) / 24);         --inset-padding: 0vw;         --row-height-scaling-factor: 0.0215;         --container-width: min(var(--sqs-site-max-width, 1500px), calc(100vw - var(--sqs-site-gutter, 4vw) * 2 - var(--inset-padding)));         grid-template-rows: repeat(88, minmax(calc(var(--container-width) * var(--row-height-scaling-factor)), auto));         grid-template-columns: minmax(var(--grid-gutter), 1fr) repeat(24, minmax(0, var(--cell-max-width))) minmax(var(--grid-gutter), 1fr);}
}

/*     756805 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__756805__wrap {position:relative;height:100%;}
.pm-slide_wide__756805__ {max-width:600px;margin:0 auto}
.pm-slide_wide__756805__ a {display:block;position:relative;border:none}
.pm-slide_wide__756805__ a img {border:none}
.pm-slide_wide__756805__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__756805__ .item {position:relative}
.pm-slide_wide__756805__ .item img {vertical-align:top}
.pm-slide_wide__756805__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__756805__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__756805__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__756805__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__756805__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__756805__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__756805__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__756805__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__756805__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__756805__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__756805__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__756805__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__756805__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__756805__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__756805__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__756805__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__756805__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__756805__ .owl-dots .owl-dot.active span,
.pm-slide_wide__756805__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__756805__.empty__756805__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__756805__.build_edit_mode .item {display:none}
.pm-slide_wide__756805__.build_edit_mode .item img {width:100%}
.pm-slide_wide__756805__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__756805__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__756805__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__756805__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__756805__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__756805__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__756805__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__756805__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__756805__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__756805__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__756805__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__756805__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__756805__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__756805__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__756805__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__756805__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__756805__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__756805__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__756805__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__756805__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__756805__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__756805__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__756805__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     745215 : 공백      */
.solid_line__745215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__745215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__745215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__745215__ {height:20px}
}

/*     745205 : 장문 텍스트      */
.textarea__745205__ p {max-width:600px !important; word-break:keep-all;
	display:block;margin:0 auto;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__745205__ p {font-size:15px}
}

/*     745285 : 공백      */
.solid_line__745285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__745285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__745285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__745285__ {height:20px}
}

/*     745275 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__745275__ ul {display:block; margin:0 auto;max-width:500px !important; padding:0; list-style:none;}
.text_list__745275__ ul li {display:table; margin-top:5px; font-size:17px; line-height:1.4em;}
.text_list__745275__ ul li:first-child {margin-top:0;}
.text_list__745275__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#ffffff; vertical-align:top;}
.text_list__745275__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__745275__ ul li p {
	display:table-cell; font-weight:bold; color:#ffffff; letter-spacing:-1px; vertical-align:middle;
}

.text_list__745275__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__745275__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__745275__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__745275__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__745275__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     754645 : 블록 설정      */
.block_option__754645__ {display:table;width:100%}
.block_option__754645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__754645__ {}
}


@media (min-width:1024px){
	.row__754645__ {}
}

/*     756485 : YouTube 동영상 플레이어      */
/* farm */
.farm__360355__ {display:table;width:100%}
.farm__360355__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__360355__ {display:block;position:relative;}
.player__360355__ .mobile_hide {display:none;}
.player__360355__ .pc_hide img {width:100%;}
.player__360355__ .player-item,
.player__360355__ iframe,
.player__360355__ embed,
.player__360355__ object,
.player__360355__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}

.player__360355__ .caption_wrap {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index: 1;
   //* background-color: rgba(0, 0, 0, 0.65);*//}
.player__360355__ .caption_wrap > div {display:table;width:100%;max-width:1000px;height:80%;margin:0 auto;}
.player__360355__ .caption_wrap .caption_inner {display:table-cell;vertical-align:middle;max-width:1000px;padding:0 15px;margin:0 auto;}
.player__360355__ .caption_wrap p {line-height:1.2em;margin:0 0 30px;padding:0;font-size:35px;font-weight:bold;color:{$farm_set[color]};letter-spacing:-6px;
wrod-break:keep-all}
.player__360355__ .caption_wrap button {position:relative;border:0;background:none;font-size:14px;color:{$farm_set[color]};}
.player__360355__ .caption_wrap button:before {content:'';display:block;position:absolute;width:50px;height:50px;border-radius:50%;background:{$farm_set[btn_color]};opacity:.9}
.player__360355__ .caption_wrap button span {display:block;position:relative;padding:14px 15px;}
.player__360355__ .quick_btn {display:none;}

@media (min-width:751px) {
	.player__360355__ {overflow:hidden;height:0;padding:0}
	.player__360355__ .mobile_hide {display:block;}
	.player__360355__ .pc_hide {display:none;}

	.player__360355__.player-16by9 {padding-bottom:56.25%}
	.player__360355__.player-4by3 {padding-bottom:75%}
}

@media (min-width:1024px) {
	.player__360355__ .caption_wrap p {font-size: 60px;word-break: keep-all;
    text-shadow: 0px 3px 5px rgba(255, 255, 255, 0.35);text-align: center;font-family: 'Pretendard-Regular', sans-serif;font-weight:bold;letter-spacing :0.5px;
}
   .player__360355__ .caption_wrap p span {font-size: 30px;color:#ffffff !important;
    text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.35);text-align: center; font-family: 'Pretendard-Regular', sans-serif;letter-spacing :0.5px;
}
	.player__360355__ .caption_wrap button:before {width:68px;height:68px;display:none}
	.player__360355__ .caption_wrap button span {padding:24px 26px;}
	.player__360355__ .quick_btn {display:table;position:absolute;top:0;
	bottom:0;right:-400px;height:100%;margin:auto;margin-top:-75px;opacity:0;filter:Alpha(opacity=0);-webkit-transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;z-index:1;}
	.player__360355__ .quick_btn.load {transition-delay:1s;right:-110px;opacity:1;filter:Alpha(opacity=100);}
	.player__360355__ .quick_btn a {display:table-cell;vertical-align:middle;transform:rotate(90deg);transform-origin:left;font-size:15px;font-weight:bold;color:#fff;}
	.player__360355__ .quick_btn a img {margin-right:5px;vertical-align:top;}
}




